세계 보안 엑스포 전자정부 솔루션 페어 스마트팩토리 개인정보보호 페어  세계 다이어트 엑스포  세계 태양에너지 엑스포  국제 사이버 시큐리티 컨퍼런스  INFO-CON
[12.27 버그리포트] CVE-2016-9217 外
입력날짜 : 2016-12-27 13:40
트위터 보내기  페이스북 보내기  네이버 밴드 보내기  싸이월드 공감 보내기  카카오 스토리 보내기  구글 보내기   
CVE-2016-9217, CVE-2016-9223, CVE-2016-9224

[보안뉴스 문가용 기자] 현지 시각으로 12월 26일, 우리나라 시간으로는 대략 26일에서 27일로 넘어오는 밤 사이에 미국의 National Vulnerability Database을 통해 발표된 취약점들이다.


1. CVE-2016-9217
Cisco Intercloud Fabric for Business와 Cisco Intercloud Fabric for Providers의 취약점으로 원격의 공격자가 데이테베이스에 접근할 수 있도록 해준다. CSCus99394와 동일하다.

2. CVE-2016-9223
Cisco CloudCenter Orchestrator의 Docker Engine 환경설정의 취약점으로 원격의 공격자가 Docker 콘테이너를 높은 권한으로 설치할 수 있도록 해준다. Docker Engine TCP 포트 2375가 열려 있는 시스템에서 주로 발생한다.

3. CVE-2016-9224
Cisco Jabber Guest Server의 취약점으로 원격의 공격자가 임의의 호스트로 연결을 할 수 있도록 해준다. CSCvc31635와 동일하다.
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

버그리포트   버그   리포트                        


정보보안 관련 자격증 가운데 보안 실무에 있어 가장 필요하다고 판단되는 자격증은?
정보보안기사 및 정보보안산업기사
정보시스템보안전문가(CISSP)
정보시스템감사사(CISA)
정보보안관리자(CISM)
산업보안관리사(ISE)
정보보안관제사(ISC)
사이버포렌식전문가(CCFP)
인증심사원 자격(ISMS/PIMS/ISO27001 등)
기타(댓글로)